Subject: Re: [edu-team] comments on the "Newcomers tutorial"

From: Brian E Carpenter <[email-masked]>
Date: Mon, 15 Nov 2010 09:09:11 +1300

Piotr,

Thanks, I'm glad it helped. I'm copying Scott Bradner, since his
excellent slides make the tutorial possible. On second thoughts,
I am copying the EDU team that organises the tutorials too, since
it is very encouraging for us to get such feedback.

Regards
   Brian Carpenter

On 2010-11-14 16:52, Piotr Meuś wrote:
> Hello!
> 
> I am writing to say thank you :) It was my first IETF meeting so I thought
> it would be good to attend the Newcomers meeting.
> And I am really glad I did, because your speech was both interesting and
> inspiring. It made me feel part of the community from the very beginning.
> I also really like what you said about how IETF works (e.g. individuals not
> companies, rough consensus not 51%, engineers not theorists) and according
> to what I have seen during the following WG sessions these are not only
> empty words.
> 
> Thank you again!
> 
> Best regards,
> Peter Meus
> 
> P.S. I promise to read the drafts, before wasting people's time.
>